using System.Collections.Generic;

namespace Stat.IDAL
{
    /// <summary>
    /// 来路页面
    /// </summary>
    public interface IViewUrlFrom
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        List<Model.ViewItem_String> GetItem(Model.StatInfo model);
    }
}
